\version "2.24.0"
\language "deutsch"

\paper {
  %system-system-spacing = #'((basic-distance . 19))
  markup-system-spacing = #'((basic-distance . 25))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 7\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #3
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Näher, mein Gott, zu Dir"
  subtitle = "(Nearer, My God, To Thee)"
  subsubtitle = " "
  composer = "Lowell Mason (1792-1872)"
  arranger = "Satz nach Vt. Mihail Chiriță"
  %meter = "Andante"
  tagline=""
}

global = {
  \key g \major
  %\partial 4
  %\time 3/4
  \set Staff.midiInstrument = "clarinet"
}

womenWordsOne = \lyricmode {
  \set stanza = "1."
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir,
  drückt mich auch Kum -- mer hier, dro -- het man mir,
  soll doch trotz Kreuz und Pein dies mei -- ne Lo -- sung sein:
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir.
}

womenWordsTwo = \lyricmode {
  \set stanza = "2."
  Bricht mir wie Ja -- kob dort Nacht auch her -- ein,
  find' ich zum Ru -- he -- ort nur __ ei -- nen Stein,
  ist auch im Trau -- me hier mein Seh -- nen für und für:
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir.
}

womenWordsThree = \lyricmode {
  \set stanza = "3."
  Geht auch die schma -- le Bahn auf -- wärts gar steil,
  führt sie doch him -- mel -- an zu __ un -- serm Heil.
  En -- gel, so licht und schön, win -- ken aus sel' -- gen Höh'n:
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir. 
}

womenWordsFour = \lyricmode {
  \set stanza = "4."
  Ist dann die Nacht vor -- bei, leuch -- tet die Sonn',
  weih' ich mich Dir aufs neu vor __ Dei -- nem Thron,
  bau -- e mein Beth -- el Dir und jauchz' mit Freu -- den hier:
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir.
}

womenWordsFive = \lyricmode {
  \set stanza = "5."
  Ist mir auch noch ver -- hüllt dein Weg all -- hier,
  wird nur mein Wunsch er -- füllt: nä -- her zu Dir.
  Schließt dann mein Pil -- ger -- lauf, schwing ich mich freu -- dig auf:
  Nä -- her, mein Gott, zu Dir, nä -- her zu Dir.
}

menWords = \lyricmode {
  
}

sopMusic = \relative c'' {
  h2^\p a4. g8 g4. e8 e2 d g4 h a1
  h2 a4. g8 g4. e8 e2 d4( g) fis8( g) a4 g2. h4\rest
  d2 e4. d8 d4.h8 d2 d e4. d8 d4. h8 a2
  h2 a4. g8 g4. e8 e2 d4( g) fis8( g) a4 g2. h4\rest
  \bar "|."
}

altoMusic = \relative c'' {
  g2 fis4. e8 e4. e8 e2 d d4 g fis1
  g2 fis4. e8 e4. e8 e2 d4( d) d fis g2. h4\rest
  h2 c4. h8 h4. h8 h2 h h4. h8 h4. g8 fis2
  g2 fis4. e8 e4. e8 e2 d4( d) d8( e) fis4 g2. h4\rest
}

tenorMusic = \relative c' { 
  g2 fis4. g8 c4. g8 g2 h g4 g fis1
  g2 fis4. g8 c4. g8 g2 g4( h) a c h2. d,4\rest
  h'2 c4. h8 h4. g8 h2 h c4. h8 h4. g8 fis2
  g2 fis4. g8 c4. g8 g2 g4( h) a c h2. d,4\rest
}

bassMusic = \relative c' {
  g2 d4. e8 c4. c8 c2 d2 d4 d d1
  g2 d4. e8 c4. c8 c2 d2 d4 d <g g,>2. r4
  g2 c,4. g'8 g4. g8 g2 g2 g4. g8 fis4. g8 d2
  g2 d4. e8 c4. c8 c2 <d g,>2 d4 d <g g,>2. d4\rest
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWordsOne }
      \addlyrics { \womenWordsTwo }
      \addlyrics { \womenWordsThree } 
      \addlyrics { \womenWordsFour }
      \addlyrics { \womenWordsFive }
      \new Voice { \voiceTwo \global \altoMusic }
    >>

    \new Staff = "men" <<
      \clef bass
      %\new Voice { \voiceOne \global \tenorMusic }
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
    >>
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 63
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altoMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}